<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class CowcardTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('cowcard')->delete();
        
        \DB::table('cowcard')->insert(array (
            0 => 
            array (
                'id' => 1,
                'kode_cowcard' => '112',
                'kandang_id' => 1,
                'PEN' => '1a',
                'tanggal_lahir' => '2021-08-10',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 67,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-10 03:07:52',
                'updated_at' => '2022-08-10 03:08:37',
                'deleted_at' => NULL,
            ),
            1 => 
            array (
                'id' => 2,
                'kode_cowcard' => 'CWRD 50012',
                'kandang_id' => 7,
                'PEN' => 'B1',
                'tanggal_lahir' => '2013-01-01',
                'CALF' => 'Calf 3',
                'SEX' => 'Betina',
                'LACT' => 3,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => 51,
                'berat' => '140',
                'sakit' => 'Sakit',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-15 12:31:50',
                'updated_at' => '2022-08-26 17:16:33',
                'deleted_at' => NULL,
            ),
            2 => 
            array (
                'id' => 3,
                'kode_cowcard' => 'CWRD 50013',
                'kandang_id' => 7,
                'PEN' => 'B1',
                'tanggal_lahir' => '2010-01-01',
                'CALF' => 'Calf 1',
                'SEX' => 'Jantan',
                'LACT' => 1,
                'Status' => 'Bull',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 62,
                'DMI' => NULL,
                'DIH' => 0,
                'berat' => '300',
                'sakit' => 'Sakit',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-15 12:32:33',
                'updated_at' => '2022-08-26 17:02:05',
                'deleted_at' => NULL,
            ),
            3 => 
            array (
                'id' => 4,
                'kode_cowcard' => '03681',
                'kandang_id' => 1,
                'PEN' => '197',
                'tanggal_lahir' => '2018-01-01',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => 0,
                'berat' => '426',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-26 16:28:41',
                'updated_at' => '2022-08-31 09:54:58',
                'deleted_at' => NULL,
            ),
            4 => 
            array (
                'id' => 5,
                'kode_cowcard' => '03681-TRIAL',
                'kandang_id' => 14,
                'PEN' => 'b',
                'tanggal_lahir' => '2022-07-01',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 4,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 51,
                'DMI' => NULL,
                'DIH' => 0,
                'berat' => '416',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-26 17:12:45',
                'updated_at' => '2022-09-01 11:09:39',
                'deleted_at' => NULL,
            ),
            5 => 
            array (
                'id' => 6,
                'kode_cowcard' => 'mawar',
                'kandang_id' => 17,
                'PEN' => 'LAKTASI',
                'tanggal_lahir' => '2019-08-01',
                'CALF' => 'Calf 3',
                'SEX' => 'Betina',
                'LACT' => 4,
                'Status' => 'Fresh',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 158,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '400',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-27 19:53:23',
                'updated_at' => '2022-08-31 11:41:25',
                'deleted_at' => NULL,
            ),
            6 => 
            array (
                'id' => 7,
                'kode_cowcard' => 'mawar putih',
                'kandang_id' => 17,
                'PEN' => 'heifer',
                'tanggal_lahir' => '2022-05-11',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '90',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-27 19:57:36',
                'updated_at' => '2022-08-31 16:15:45',
                'deleted_at' => NULL,
            ),
            7 => 
            array (
                'id' => 8,
                'kode_cowcard' => '0501',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2018-09-30',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 227,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '400',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-30 10:27:15',
                'updated_at' => '2022-09-06 11:12:46',
                'deleted_at' => NULL,
            ),
            8 => 
            array (
                'id' => 9,
                'kode_cowcard' => '182',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-08-30',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 293,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '400',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-30 10:30:18',
                'updated_at' => '2022-09-09 10:29:30',
                'deleted_at' => NULL,
            ),
            9 => 
            array (
                'id' => 10,
                'kode_cowcard' => '01',
                'kandang_id' => 3,
                'PEN' => 'Red fh baturaden',
                'tanggal_lahir' => '2015-01-01',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 6,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 236,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '580',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-30 19:08:04',
                'updated_at' => '2022-08-30 19:08:56',
                'deleted_at' => NULL,
            ),
            10 => 
            array (
                'id' => 11,
                'kode_cowcard' => '02',
                'kandang_id' => 3,
                'PEN' => 'Fh australia',
                'tanggal_lahir' => '2016-03-01',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 5,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '600',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-30 19:19:16',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            11 => 
            array (
                'id' => 12,
                'kode_cowcard' => 'qwerty-1234',
                'kandang_id' => 14,
                'PEN' => '21',
                'tanggal_lahir' => '2022-08-25',
                'CALF' => 'Calf 3',
                'SEX' => 'Jantan',
                'LACT' => 22,
                'Status' => 'Bull',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 46,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '1',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 09:55:27',
                'updated_at' => '2022-08-31 09:55:27',
                'deleted_at' => NULL,
            ),
            12 => 
            array (
                'id' => 13,
                'kode_cowcard' => 'indah',
                'kandang_id' => 17,
                'PEN' => 'dry',
                'tanggal_lahir' => '2019-08-18',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Dry',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '500',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:25:57',
                'updated_at' => '2022-08-31 16:15:18',
                'deleted_at' => NULL,
            ),
            13 => 
            array (
                'id' => 14,
                'kode_cowcard' => 'yuni',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 3,
                'Status' => 'Bred',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 105,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:26:48',
                'updated_at' => '2022-09-01 15:40:44',
                'deleted_at' => NULL,
            ),
            14 => 
            array (
                'id' => 15,
                'kode_cowcard' => 'bunga',
                'kandang_id' => 17,
                'PEN' => 'dry',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Dry',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '500',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:28:40',
                'updated_at' => '2022-08-31 16:45:03',
                'deleted_at' => NULL,
            ),
            15 => 
            array (
                'id' => 16,
                'kode_cowcard' => 'dewi',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2018-08-31',
                'CALF' => 'Calf 3',
                'SEX' => 'Betina',
                'LACT' => 4,
                'Status' => 'Fresh',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 52,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '500',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:29:27',
                'updated_at' => '2022-08-31 16:12:57',
                'deleted_at' => NULL,
            ),
            16 => 
            array (
                'id' => 17,
                'kode_cowcard' => 'raisa',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 3,
                'Status' => 'Bred',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 75,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:30:31',
                'updated_at' => '2022-09-21 10:02:37',
                'deleted_at' => NULL,
            ),
            17 => 
            array (
                'id' => 18,
                'kode_cowcard' => 'sysi',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 3',
                'SEX' => 'Betina',
                'LACT' => 4,
                'Status' => 'Open',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 472,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:31:05',
                'updated_at' => '2022-08-31 16:50:02',
                'deleted_at' => NULL,
            ),
            18 => 
            array (
                'id' => 19,
                'kode_cowcard' => 'sagita',
                'kandang_id' => 17,
                'PEN' => 'dry',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Dry',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '550',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:32:07',
                'updated_at' => '2022-08-31 16:11:01',
                'deleted_at' => NULL,
            ),
            19 => 
            array (
                'id' => 20,
                'kode_cowcard' => 'mayang',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2020-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Preg',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '500',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:33:00',
                'updated_at' => '2022-08-31 16:10:41',
                'deleted_at' => NULL,
            ),
            20 => 
            array (
                'id' => 21,
                'kode_cowcard' => 'madona',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 3,
                'Status' => 'Fresh',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 19,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:34:15',
                'updated_at' => '2022-09-29 10:54:37',
                'deleted_at' => NULL,
            ),
            21 => 
            array (
                'id' => 22,
                'kode_cowcard' => 'yuli',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2019-08-31',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 3,
                'Status' => 'Bred',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 103,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '500',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:34:46',
                'updated_at' => '2022-09-07 08:53:28',
                'deleted_at' => NULL,
            ),
            22 => 
            array (
                'id' => 23,
                'kode_cowcard' => 'evi',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2020-08-31',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Fresh',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 36,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:35:29',
                'updated_at' => '2022-09-11 16:22:38',
                'deleted_at' => NULL,
            ),
            23 => 
            array (
                'id' => 24,
                'kode_cowcard' => 'misli',
                'kandang_id' => 17,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2020-08-31',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Fresh',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 35,
                'DMI' => 20,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => 'Fresh',
                'input_by' => NULL,
                'created_at' => '2022-08-31 10:35:56',
                'updated_at' => '2022-09-11 16:25:05',
                'deleted_at' => NULL,
            ),
            24 => 
            array (
                'id' => 25,
                'kode_cowcard' => 'yuli kecil',
                'kandang_id' => 17,
                'PEN' => 'heifer',
                'tanggal_lahir' => '2022-07-05',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Sudah Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '90',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 12:23:29',
                'updated_at' => '2022-08-31 13:06:41',
                'deleted_at' => NULL,
            ),
            25 => 
            array (
                'id' => 26,
                'kode_cowcard' => 'joni',
                'kandang_id' => 17,
                'PEN' => 'bull',
                'tanggal_lahir' => '2022-08-25',
                'CALF' => 'Calf 1',
                'SEX' => 'Jantan',
                'LACT' => 1,
                'Status' => 'Bull',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 46,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '50',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 12:24:22',
                'updated_at' => '2022-08-31 12:24:22',
                'deleted_at' => NULL,
            ),
            26 => 
            array (
                'id' => 27,
                'kode_cowcard' => 'CWRD 50014',
                'kandang_id' => 7,
                'PEN' => 'B1',
                'tanggal_lahir' => '2015-04-07',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '200',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 16:49:58',
                'updated_at' => '2022-09-16 17:15:21',
                'deleted_at' => NULL,
            ),
            27 => 
            array (
                'id' => 28,
                'kode_cowcard' => 'Abs',
                'kandang_id' => 1,
                'PEN' => 'Aa',
                'tanggal_lahir' => '2022-08-22',
                'CALF' => 'Calf 5',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Dry',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '55',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 17:21:14',
                'updated_at' => '2022-08-31 17:21:34',
                'deleted_at' => NULL,
            ),
            28 => 
            array (
                'id' => 29,
                'kode_cowcard' => '03',
                'kandang_id' => 3,
                'PEN' => 'Sheend',
                'tanggal_lahir' => '2020-07-01',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '550',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:17:50',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            29 => 
            array (
                'id' => 30,
                'kode_cowcard' => '04',
                'kandang_id' => 3,
                'PEN' => 'Glands',
                'tanggal_lahir' => '2020-09-01',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '550',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:19:19',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            30 => 
            array (
                'id' => 31,
                'kode_cowcard' => '05',
                'kandang_id' => 3,
                'PEN' => 'Fh lokal byl',
                'tanggal_lahir' => '2017-09-04',
                'CALF' => 'Calf 3',
                'SEX' => 'Betina',
                'LACT' => 3,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '500',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:20:09',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            31 => 
            array (
                'id' => 32,
                'kode_cowcard' => '06',
                'kandang_id' => 3,
                'PEN' => 'Fh red ultra',
                'tanggal_lahir' => '2018-09-04',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '550',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:20:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            32 => 
            array (
                'id' => 33,
                'kode_cowcard' => '07',
                'kandang_id' => 3,
                'PEN' => 'Fh baturaden putih',
                'tanggal_lahir' => '2021-01-10',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '200',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:22:08',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            33 => 
            array (
                'id' => 34,
                'kode_cowcard' => '08',
                'kandang_id' => 3,
                'PEN' => 'Fh aris',
                'tanggal_lahir' => '2021-06-20',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '180',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:22:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            34 => 
            array (
                'id' => 35,
                'kode_cowcard' => '09',
                'kandang_id' => 3,
                'PEN' => 'Fh folegan',
                'tanggal_lahir' => '2021-07-30',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '180',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:23:54',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            35 => 
            array (
                'id' => 36,
                'kode_cowcard' => '10',
                'kandang_id' => 3,
                'PEN' => 'Metal',
                'tanggal_lahir' => '2022-02-22',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '100',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:24:51',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            36 => 
            array (
                'id' => 37,
                'kode_cowcard' => '11',
                'kandang_id' => 3,
                'PEN' => 'Black lemosin',
                'tanggal_lahir' => '2022-07-18',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '50',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-04 19:25:51',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            37 => 
            array (
                'id' => 38,
                'kode_cowcard' => '60',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 252,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:21:46',
                'updated_at' => '2022-09-28 12:14:56',
                'deleted_at' => NULL,
            ),
            38 => 
            array (
                'id' => 39,
                'kode_cowcard' => '45',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:22:54',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            39 => 
            array (
                'id' => 40,
                'kode_cowcard' => '39',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2109-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:24:14',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            40 => 
            array (
                'id' => 41,
                'kode_cowcard' => '505',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 308,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:26:41',
                'updated_at' => '2022-09-06 11:04:55',
                'deleted_at' => NULL,
            ),
            41 => 
            array (
                'id' => 42,
                'kode_cowcard' => '508',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 224,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:27:47',
                'updated_at' => '2022-09-09 10:30:32',
                'deleted_at' => NULL,
            ),
            42 => 
            array (
                'id' => 43,
                'kode_cowcard' => '506',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 305,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:28:46',
                'updated_at' => '2022-09-28 12:13:19',
                'deleted_at' => NULL,
            ),
            43 => 
            array (
                'id' => 44,
                'kode_cowcard' => '183',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:38:52',
                'updated_at' => '2022-09-05 13:51:01',
                'deleted_at' => NULL,
            ),
            44 => 
            array (
                'id' => 45,
                'kode_cowcard' => '16',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:40:32',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            45 => 
            array (
                'id' => 46,
                'kode_cowcard' => '39',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:42:03',
                'updated_at' => '2022-09-28 12:17:47',
                'deleted_at' => NULL,
            ),
            46 => 
            array (
                'id' => 47,
                'kode_cowcard' => '7',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 10:51:53',
                'updated_at' => '2022-10-06 15:29:15',
                'deleted_at' => NULL,
            ),
            47 => 
            array (
                'id' => 48,
                'kode_cowcard' => '21',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:28:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            48 => 
            array (
                'id' => 49,
                'kode_cowcard' => '32',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:29:23',
                'updated_at' => '2022-09-28 12:15:50',
                'deleted_at' => NULL,
            ),
            49 => 
            array (
                'id' => 50,
                'kode_cowcard' => '11',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:30:35',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            50 => 
            array (
                'id' => 51,
                'kode_cowcard' => '49',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Bred',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:31:16',
                'updated_at' => '2022-09-28 12:16:38',
                'deleted_at' => NULL,
            ),
            51 => 
            array (
                'id' => 52,
                'kode_cowcard' => '37',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:32:02',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            52 => 
            array (
                'id' => 53,
                'kode_cowcard' => '180',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:33:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            53 => 
            array (
                'id' => 54,
                'kode_cowcard' => '11',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:35:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            54 => 
            array (
                'id' => 55,
                'kode_cowcard' => '20',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 81,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:36:47',
                'updated_at' => '2022-09-28 12:19:48',
                'deleted_at' => NULL,
            ),
            55 => 
            array (
                'id' => 56,
                'kode_cowcard' => '38',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:37:51',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            56 => 
            array (
                'id' => 57,
                'kode_cowcard' => '176',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 307,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:38:43',
                'updated_at' => '2022-09-06 11:00:44',
                'deleted_at' => NULL,
            ),
            57 => 
            array (
                'id' => 58,
                'kode_cowcard' => '33',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 226,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:39:38',
                'updated_at' => '2022-09-06 11:11:47',
                'deleted_at' => NULL,
            ),
            58 => 
            array (
                'id' => 59,
                'kode_cowcard' => '181',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:40:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            59 => 
            array (
                'id' => 60,
                'kode_cowcard' => '34',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 2,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 246,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:41:36',
                'updated_at' => '2022-09-06 11:08:04',
                'deleted_at' => NULL,
            ),
            60 => 
            array (
                'id' => 61,
                'kode_cowcard' => '30',
                'kandang_id' => 18,
                'PEN' => '1',
                'tanggal_lahir' => '2019-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Open',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:44:25',
                'updated_at' => '2022-09-20 12:30:13',
                'deleted_at' => NULL,
            ),
            61 => 
            array (
                'id' => 62,
                'kode_cowcard' => '518',
                'kandang_id' => 22,
                'PEN' => '1',
                'tanggal_lahir' => '2020-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:45:33',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            62 => 
            array (
                'id' => 63,
                'kode_cowcard' => '022',
                'kandang_id' => 22,
                'PEN' => '1',
                'tanggal_lahir' => '2020-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:46:32',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            63 => 
            array (
                'id' => 64,
                'kode_cowcard' => '23',
                'kandang_id' => 22,
                'PEN' => '1',
                'tanggal_lahir' => '2020-01-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 0,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:47:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            64 => 
            array (
                'id' => 65,
                'kode_cowcard' => '25',
                'kandang_id' => 22,
                'PEN' => '1',
                'tanggal_lahir' => '2020-05-09',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Fresh',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 288,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-05 13:48:18',
                'updated_at' => '2022-09-06 11:01:52',
                'deleted_at' => NULL,
            ),
            65 => 
            array (
                'id' => 66,
                'kode_cowcard' => 'FH001',
                'kandang_id' => 54,
                'PEN' => 'laktasi',
                'tanggal_lahir' => '2016-05-05',
                'CALF' => 'Calf 2',
                'SEX' => 'Betina',
                'LACT' => 15,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '350',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-07 08:24:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            66 => 
            array (
                'id' => 67,
                'kode_cowcard' => 'FH002',
                'kandang_id' => 55,
                'PEN' => 'Dewasa',
                'tanggal_lahir' => '2020-05-05',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 25,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '450',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-07 08:26:20',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            67 => 
            array (
                'id' => 68,
                'kode_cowcard' => '001',
                'kandang_id' => 57,
                'PEN' => '1',
                'tanggal_lahir' => '2021-09-08',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '50',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-08 15:27:22',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            68 => 
            array (
                'id' => 69,
                'kode_cowcard' => 'ID705',
                'kandang_id' => 52,
                'PEN' => 'ok',
                'tanggal_lahir' => '2022-01-02',
                'CALF' => 'Calf 1',
                'SEX' => 'Betina',
                'LACT' => 1,
                'Status' => 'Belum Ada Status',
                'status_vaksin' => 'Belum Vaksin',
                'DIM' => 0,
                'DMI' => NULL,
                'DIH' => NULL,
                'berat' => '400',
                'sakit' => 'Sehat',
                'pakan' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-21 17:46:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
        ));
        
        
    }
}